.ion-button-class{
    --padding-bottom: 10px;
    --padding-top: 10px;
      height: 55px;
    --background: #6494e8 ;
    --border-radius: 50px;
    --box-shadow: none;
      width: 169px;
    
  }

  ion-footer{
    display: flex;
    position: relative;
    width: 100%;
    margin: 0px 13px 0px;
  }

  .radioBtn{
    display:flex;
  }

.camera-div{
  margin-left: 50%;
}

input {
  border: 0;
}

.number{
  font-size: 17px;
}

.price-bar {
  margin-bottom: 6px;
  margin-left: 1.5rem;
  margin-top: 1rem;
}